﻿/* Marios Polyzoes 2104317903: Fri, 28 Nov 2015 19:00:39
rev 24 Oct 2016 */
html { overflow-y: scroll;}

@-viewport {
    width: device-width;
   }
body {
background-color:#fff;
/*background:transparent url("img/2560x1920.jpg") top left no-repeat fixed;*/
}
.hfull {
margin-left:0px;
margin-right:0px;
width:100%;
}
.hfull {
margin-left:0px;
margin-right:0px;
width:100%;
}
h3 {
margin-top:30px;
	text-align: left;
	font-size:110%;
	font-weight: bold;
	color: #476C89;
}

.dexi-box {
width:199px;
	background-color:#476C89;
	border: 6px solid #476C89;
    border-radius: 8px;
    padding:5px;
    color:#fed;
	
}

.yline {
font-weight:bold;
width:100%;
}
.main-content li:before {    
font-family: 'FontAwesome';
content: '\f05d';
margin:0 5px 0 -15px;
color: #f00;
}
/* Media Queries *************************************** */

/**************************** desktop **************************************/
@media screen and (min-width: 900px) {
.container {
width:900px;
background-color:#fff;
padding:0;
border:0;
}
.header {
	background-color:#a7a889;
height:190px;
margin-left:0px;
margin-right:0px;
overflow:visible !important;
width:100%;
}
.header-top {
width:900px;
height:190px;
background:#a7a889 url("img/channel2bck.jpg") no-repeat;
padding:0;
margin: auto;
}

.hmenu {
width:900px;
color:#456;
margin: auto;
/*-z-index:1;*/
}
.chover:hover
{
  background-color:#dff; cursor: hand;
  }

.hfull {
background:#d4d7c6;
/*height:202px;
overflow:visible !important;
*/
margin-left:0px;
margin-right:0px;
width:100%;
}
.sitelogo{width:249px;height:48px;position:absolute;z-index:2;background:url("img/chan-kapositas.png");margin:50px 0 0 50px;}
.sitelogo2{width:157px;height:74px;position:absolute;z-index:1;background:url("img/chan-channel.png");margin:35px 0 0 340px;}
.sitelogo3{width:400px;height:40px;position:absolute;z-index:1;margin:130px 0 0 100px; font-weight: 700; color:#000; font-size:20px;font-style:italic; letter-spacing:2px; /*font-weight:bold;*/
text-shadow: 0px 2px 3px rgba(0,0,0,.4);}

.footer:after,.main-subcontent:after,.main-content div:after,.main-content:after, .apres:after
{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.main-content {
/*display:inline;*/
float:left;
width:600px;
overflow:visible !important;
margin:0 0 0 10px;
}
.main-subcontent {
display:inline;
float:right;
width:200px;
overflow:visible !important;
margin:0 15px 0 0;
}

.footer {
clear:both;
width:900px;
overflow:visible !important;
padding:1.1em;
margin: auto;
}
.bottom-foot {
background:#1B242D;
margin-bottom:0px;
width:100%;	
}


}

/**************************** mobile ******************************************/
@media screen and (max-width: 799px) {
.container, .hmenu, .h_bar, .dropdown-toggle, .btn120 {font-size:120% !important; }

.container {
background:#fff;
margin:auto;
}
#mid {
padding:1px 0px 0px;
}
.header-top {
height:120px;
background:#a7a889 url("img/chan-kapositas-res.jpg") no-repeat;
padding:0;
margin: auto;
}

/*.dtitle {
 background-color:#A8ACAF;
	height:140px;
}
.sitelogo{width:343px;height:80px;position:absolute;z-index:1;background:url("img/chan-kapositas-res.jpg");margin:32px 0 0 10px;}*/
.sitelogo3{width:340px;height:30px;position:absolute;z-index:1;margin:80px 0 0 10px; font-weight: 700; color:#000; font-style:italic; letter-spacing:2px;
text-shadow: 0px 2px 3px rgba(0,0,0,.4);}


.hmenu {
color:#456;
margin: auto;
width:100%;
}

#wleft {
float:left;
width:90%;
}

#wright {
float:left;
width:90%;
}

.clear {
clear:both;
}

.btn {
background-color:#D0202D;
padding:5px 5px 5px 28px;
clear:both;
}
#cont1{
/*margin-left:80px;
width:640px;
padding:10px 5px 10px 10px;
text-align: left;*/
float:left;
}
#cont1 p{color:#000;
text-align: left;
/*padding:10px;*/
}
#cont1 h1{color:#944; 
text-align: center;
padding:10px;
}
#cont1 h2{color:#666; 
text-align: center;
}
#cont1 ul{
padding-left:27px;
}

#proion {float:left;padding:10px;width:210px;}
#proiod {float:left;padding:0px;width:350px;}
#proiob {float:left;padding:0px;width:400px;}

.yline { background-color:#f9f920;
padding:6px 0 4px 20px;
}

.pbox {
background-color:#eee;
padding:8px; cursor:pointer;
}
.wbox {
	background-color: #fafbfc;
	border: 1px solid silver;
	line-height: 1.5em;
	margin: 20px;
	padding: 10px;
		-moz-border-radius: 10px;
border-radius: 10px;
padding:16px;
border:1px;
	box-shadow: 3px 3px 7px #777;
}
}
